UNIQ(1)

NAVN
uniq - rapporter eller udelag gentagne linjer

SYNOPSIS
uniq [FLAG]... [INDDATA [UDDATA]]

BESKRIVELSE

Filtrer tilstødende overensstemmende linjer fra INDDATA (eller standardind) og skriv til UDDATA (eller standardud).

Uden flag vil identiske linjer reduceres til første forekomst.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-c, --count
    begynd linjer med antal forekomster

-d, --repeated
    udskriv kun linjer der er flere af, en for hver gruppe

-D  udskriv alle gentagne linjer;

--all-repeated[=METODE]
    som -D, men grupper kan adskilles med en tom linje;METHOD={none(default),prepend,separate}

-f, --skip-fields=N
    undgå at sammenligne de første N felter

--group[=METODE]
    vis alle elementer idet grupper adskilles af tom linje; METODE={separate(standard),prepend,append,both}

-i, --ignore-case
    ignorér forskelle med store og små bogstaver

-s, --skip-chars=N
    sammenlign ikke de første N tegn

-u, --unique
    udskriv kun unikke linjer

-z, --zero-terminated
    linjeadskiller er NUL frem for linjeskift

-w, --check-chars=N
    sammenlign ikke mere end N tegn per linje

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Et felt er en række blanke tegn (sædvanligvis mellemrum og/eller tabulatorer), fulgt af ikke-blanke tegn. Felter hoppes over før tegn.

'uniq' registrerer ikke gentagne linjer, med mindre de følger umiddelbart efter hinanden. Du vil måske ønske at sortere inddata først, eller bruge »sort -u« uden »uniq«.

FORFATTER
Skrevet af Richard M. Stallman og David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

SE OGSÅ
comm(1), join(1), sort(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/uniq>
eller lokalt tilgængelig via: info '(coreutils) uniq invocation'

Packaged by Debian (9.7-3)
Copyright © 2025 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det.
Der gives INGEN GARANTI, i den grad som loven tillader dette.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.